version: v2
managed:
  enabled: true
plugins:
  - remote: buf.build/bufbuild/es
    out: ../../admin/src/lib/adminrpc/generated
  - remote: buf.build/bufbuild/connect-es
    out: ../../admin/src/lib/adminrpc/generated
